let Add_SetCmnEvent = Game_Interpreter.prototype.SetCmnEvent;
Game_Interpreter.prototype.SetCmnEvent = function (CmnNo , _SkipFlg) {
    let commonEvent = $dataCommonEvents[CmnNo];
    if (commonEvent === null || commonEvent === undefined) {
        console.log("スクリプト：コモンイベントSc" + CmnNo + "：未定義またはnull");
        return;
    }
    console.log("スクリプト：コモンイベント" + commonEvent.id + "：" + commonEvent.name)
    Add_SetCmnEvent.apply(this, arguments); 
};
let Add_SetCmnEventSc = Game_Interpreter.prototype.SetCmnEventSc;
Game_Interpreter.prototype.SetCmnEventSc = function (CmnNo , _SkipFlg) {
    let commonEvent = $dataCommonEvents[CmnNo];
    if (commonEvent === null || commonEvent === undefined) {
        console.log("スクリプト：コモンイベントSc" + CmnNo + "：未定義またはnull");
        return;
    }
    console.log("スクリプト：コモンイベントSc" + commonEvent.id + "：" + commonEvent.name)
    Add_SetCmnEventSc.apply(this, arguments); 
};
